## sfwbar 1.0~beta13

=== meson_options.txt ===
option('alsa',type:'feature',value:'auto',description:'ALSA module')
option('bluez',type:'feature',value:'auto',description:'Bluez module')
option('bsdctl',type:'feature',value:'disabled',description:'BSD sysctl module')
option('idleinhibit',type:'feature',value:'auto',description:'Idle inhibit protocol support')
option('network',type:'feature',value:'auto',description:'Network module')
option('pulse',type:'feature',value:'auto',description:'Pulse Audio module')
option('mpd',type:'feature',value:'auto',description:'Music Player Daemon module')
option('xkb',type:'feature',value:'auto',description:'xkbcommon layout lookup')
